@charset "UTF-8";
/*
* 個別ページのスタイル
* を記載
*/
/* ==========================================================
[ Page CSS - Lists ]
Privacy Index
========================================================== */
.container-customer {
  padding-bottom: 85px;
}
.customer_main-title-l {
  font-size: 2.4rem;
  font-weight: normal;
  margin-bottom: 4rem;
}
.customer_title-l {
  padding: 5px 0;
  margin: 20px 10px 10px 0;
  color: #222;
  font-size: 20px;
  font-size: 2rem;
  line-height: 2;
}
.customer_title-s {
  padding: 5px 0 0;
  margin: 20px 0 0 0;
  color: #222;
  font-size: .875em;
  text-align: right;
}
.customer_title {
  padding: 5px;
  margin: 20px 10px 10px 10px;
  color: #222;
  font-size: 16px;
  font-size: 1.6rem;
}
.customer_body {
  padding: 0px 20px 10px 30px;
  font-size: .875em;
}
.customer_body2 {
  padding: 0px 20px 0px 20px;
  font-size: .875em;
}
.customer_url_body {
  margin-top: 20px;
}
.customer_list {
  margin: 5px 0 15px;
  padding-left: 1em;
  font-size: .875em;
}
.customer_list li {
  text-indent: -1em;
  margin-left: 3em;
}
.customer_list > li::before {
  content: "・";
}
.customer_box {
  border: 1px solid #acacac;
  padding: 30px;
  margin-top: 30px;
}
.customer_text {
  padding-bottom: 10px;
}
.customer_text:last-child {
  padding-bottom: 0px;
}
.indent_bl {
  overflow-wrap: break-word;
}
.bg_gray_box {
  padding: 2rem 1.8%;
  background-color: #f2f2ef;
  margin-bottom: 2em;
}
.bg_gray_box2 {
  margin-top: 4em;
  padding: 2rem 1.8%;
  background-color: #f2f2ef;
}
.ch-policy_title-l {
  padding: 5px 0;
  margin: 20px 10px 10px 0;
  color: #acacac;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
}
.ch-policy_body {
  padding: 0px 20px 20px 30px;
  line-height: 2;
  font-size: .875em;
}
@media only screen and (max-width: 738px) {
  .customer_main-title-l {
    font-size: 5.5vw;
    margin-bottom: 6.25vw;
  }
  .container-customer {
    padding: 0 5% 40px;
  }
  .customer_title {
    font-size: 16px;
  }
  .customer_list {
    padding-left: 4em;
  }
  .customer_list li {
    text-indent: -1em;
    margin-left: -2em;
  }
  .customer_box {
    padding: 20px;
    margin-top: 20px;
  }
}
.title_customer {
  padding: 35px 0 5px;
  text-align: center;
  font-size: 1.875em;
}
.title_customer span {
  font-size: .875em;
}
@media only screen and (max-width: 738px) {
  .title_customer {
    padding: 30px 0 0;
    font-size: 1.625em;
  }
}
.text_customer {
  font-size: .875em;
  margin-bottom: 15px;
}
.text_customer ul li {
  padding-left: 1.2em;
  padding-bottom: .5em;
  text-indent: -1.2em;
}
.text_customer a {
  text-decoration: none;
  word-wrap: break-word;
  overflow-wrap: break-word;
}